<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Challenge 7</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="apple-touch-icon" href="/apple-touch-icon.png">
        <!-- Place favicon.ico in the root directory -->

    </head>
    <style type="text/css" media="screen">
     body{font-family:Open Sans,Arial;
         color:#454545;
         font-size:16px;
         margin:2em auto;
         max-width:800px;
         padding:1em;
         line-height:1.4;
         text-align: jutify
     }
     pre code {
         font-family: 'Lucida Sans', Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal;
         font-size: 13px;
         color: #efefef;
         text-shadow: 0px 1px 0px #000;
         margin: 0px;
         padding: 0px;
         background: #333;
         -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
         -ms-border-radius: 2px;
         -o-border-radius: 2px;
         border-radius: 2px;
         padding: 5px;
     }

     code {
         font-family: 'Lucida Sans', Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal;
         font-size: 13px;
         color: #efefef;
         text-shadow: 0px 1px 0px #000;
         margin: 0 4px;
         padding: 2px 6px;
         background: #333;
         -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
         -ms-border-radius: 2px;
         -o-border-radius: 2px;
         border-radius: 2px;
         overflow: auto;
         display:block;
     }
    </style>
    <body>
        <h2>Challenge 7</h2>
        <p>Find the text from the hash</p>
        HASH: <pre><code>
  1c3ec2518a255883ca55034030a7466eebc9c130ee044555ebbfd68a55f0a16d
        </code></pre>
        <p>Submit the flag in the syntax SDSCTF{}</p>
    </br><a style="color: black; text-decoration:none; border: solid 2px; padding: 10px;" href="../index.html">Go Back Home</a>
    </body>
</html>
